_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Nap",
"DAYS": "Napok",
"WEEK": "Hét",
"MONTH": "Hónap",
"YEAR": "Év",
"DAILY": "Naponta",
"WEEKLY": "Hetente",
"MONTHLY": "Havonta",
"ONCE": "Egyszer",
"SUNDAY": "Vasárnap",
"MONDAY": "Hétfő",
"TUESDAY": "Kedd",
"WEDNESDAY": "Szerda",
"THURSDAY": "Csütörtök",
"FRIDAY": "Péntek",
"SATURDAY": "Szombat",
"SUN": "Vas",
"MON": "Hét",
"TUE": "Ked",
"WED": "Sze",
"THU": "Csü",
"FRI": "Pén",
"SAT": "Szo",
"JANUARY": "Január",
"FEBRUARY": "Február",
"MARCH": "Március",
"APRIL": "Április",
"MAY": "Május",
"JUNE": "Június",
"JULY": "Július",
"AUGUST": "Augusztus",
"SEPTEMBER": "Szeptember",
"OCTOBER": "Október",
"NOVEMBER": "November",
"DECEMBER": "December",
"SECOND": "Másodperc",
"COLON": ": ",
"DESCRIPTION": "Ismertetés",
"ON": "Be",
"OFF": "Ki",
"PRIVILEGE": "Jogosultság",
"PUBLIC": "Nyílvános",
"PRIVATE": "Privát",
"PASSWORD": "Jelszó",
"CONFIRM_PASSWORD": "Jelszó megerősítése",
"SELECT_ALL": "Összes kijelölése",
"DESELECT_ALL": "Kijelölés törlése",
"STATUS": "Állapot",
"NO_CHANGE": "eredeti beállítások megtartása",
"OK": "OK",
"CANCEL": "Törlés",
"APPLY": "Alkalmaz",
"YES": "Igen",
"NO": "Nem",
"APPLYING": "Alkalmaz",
"LOADING": "Töltés",
"UPDATING": "Update",
"CHECKING": "Ellenőrzés",
"TESTING": "Teszt",
"DOT3": "...",
"N_SECOND": "{0} Másodperc",
"N_SECOND_AGO": "{0} másodperce",
"N_MINUTE_AGO": "{0} perce",
"N_HOUR_AGO": "{0} órája",
"N_DAY_AGO": "{0} napja",
"N_MONTH_AGO": "{0} hónapja",
"N_YEAR_AGO": "{0} éve",
"DESTINATION": "Cél",
"INFORMATION": "Információ",
"WARNING": "Figyelmeztetés",
"KEYWORD": "Jelszó",
"NAME": "Név ",
"EMAIL": "E-mail",
"REMOVE": "Eltávolítás",
"FROM": "Innen",
"TO": "Ide",
"BROWSE": "Keresés",
"MANAGE": "Kezel",
"PAGE": "Oldal {0}",
"LAST_N_PAGE": "Előző {0} oldal",
"NEXT_N_PAGE": "Következő {0} oldal",
"LANGUAGES": "Nyelvek",
"CUSTOMIZE": "Testre szab",
"OTHER": "Más",
"ASCENDING": "Növekvő",
"DESCENDING": "Csökkenő"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtuális Album",
"SEARCH": "Keresés",
"LOGIN": "Bejelentkezés",
"LOGOUT": "Kijelentkezés",
"SETTINGS": "Beállítások",
"PUBLISH": "Share to",
"UPLOAD": "Feltöltés",
"NEW_ALBUM": "Új Album",
"EDIT": "Szerkesztés",
"DOWNLOAD": "Letöltés",
"DELETE": "Törlés",
"SLIDESHOW": "Slideshow",
"MOVE": "Áthelyezés",
"COPY": "Másolás",
"ADD_TAG": "Címke Hozzáadása",
"CLOCKWISE_ROTATION": "Forgatás",
"CLOCKWISE_ROTATION_ANGLE": "Forgatás {0}°",
"FULLSCREEN": "Teljes képernyő"
},
"SEARCH": {"ALL_TAG": "Minden TAG",
"ALL_OF": "Mindegyik",
"ANY_OF": "Bármelyik",
"DATE_TAKEN": "Készítés ideje (Fájl)",
"DATE_UPLOAD": "Feltöltés ideje (Fájl)",
"NEED_CRITERION": "Ehhez a művelethez legalább egy feltétel szükséges.",
"RESULT": "Keresési Eredmények",
"NO_RESULT": "Nincs eredmény",
"FILTER": "Szűrő  ",
"NO_FILTER_ALBUM_RESULT": "Nem található megfelelő album.",
"HISTORY": "Keresési előzmények",
"ADVANCED_SEARCH": "Részletes keresés",
"ALBUM_NAME": "Album neve",
"PHOTO_DESCRIPTION": "Fájl leírása",
"COMMENT_USER": "Kommentező",
"COMMENT_CONTEXT": "Hozzászólás",
"SEARCH_IN_FIELD": "Mező",
"SEARCH_IN_ALBUM": "Tartomány"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Album Feltöltése",
"FROM_PC": "Feltöltés PC-ről",
"FROM_NAS": "Feltöltés NAS-ról",
"DESC_IS_NAME": "Használja a kép nevét leírásként",
"DRAG_FILE_HERE": "Húzzon ide fájlokat",
"DROP_FILE_HERE": "Tegye a fájlokat ide",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "A böngészője nem támogatja a HTML5 feltöltéseket. Frissítse a böngészőjét."
},
"ALBUM": {"ADD_VIRTUAL": "Mentés Virtuális Albumként",
"CLICK_ADD_DESCRIPTION": "Kattintson ide a leírás albumhoz való hozzáadásához",
"EDIT_PRIVILEGE": "Jogosultság módosítása",
"EDIT_ALBUM": "Album módosítása",
"EMPTY_DESC": "Csináljuk meg az első albumot!",
"EMPTY_DESC_GUEST": "Nincsenek albumok.",
"UNCLASSIFIED_IMAGES": "Kategorizálatlan"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Leírás hozzáadása a képhez",
"INFORMATION": "Média információk",
"MESSAGE": "Üzenet",
"TAG": "Címke",
"FILE_NAME": "Fájlnév",
"DAY_TIME": "Dátum és idő",
"LOCATION": "Helyszín",
"RESOLUTION": "Felbontás",
"FILE_SIZE": "Fájlméret",
"DURATION": "Időtartam",
"MEDIA_TYPE": "Típus",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "context?",
"MANUFACTURER": "Gyártó",
"MODEL": "Modell",
"FOCAL_LENGTH": "Fókusztávolság",
"EXPOSURE_TIME": "Expozíciós idő",
"APERTURE": "Rekesz ",
"FLASH": "Vaku",
"EXPOSURE_BIAS": "Expozíció eltolás",
"EMPTY_DESC": "Töltsünk fel néhány képet ebbe az albumba!",
"EMPTY_DESC_GUEST": "Ez az album üres.",
"ROTATE_MESSAGE": "A képek elforgatása eltarthat akár pár percig is.",
"SET_COVER": "Beállítás borítónak",
"DISPLAY_MODE": "Display Mode",
"PHOTO_WALL": "Fotó fal",
"SQUARE": "1:1",
"FILENAME": "Fájlnév",
"SORT_BY": "Rendezés következő szerint",
"DATE_TAKEN": "Készítés ideje",
"DATE_UPLOAD": "Feltöltés ideje",
"PLAY_IN_NEW_WINDOW": "Lejátszás új ablakban",
"REFRESH_THUMBNAIL": "Ikonok frissítése",
"SORT_NAME_ASC": "Név (a-z)",
"SORT_NAME_DESC": "Név (z-a)",
"SORT_TIME_ASC": "Idő (Legrégebbi-Legújabb)",
"SORT_TIME_DESC": "Idő (Legújabb-Legrégebbi)"
},
"CONFIRM": {"DELETE_ALBUM": "Biztosan törölni akarja az albumokat?",
"DELETE_PHOTO": "Biztosan törölni akarja a képeket?",
"DELETE_FILE": "Biztosan törli a kijelölt elemeket?",
"DELETE_COMMENT": "Biztosan törölni akarja az üzenetet?",
"SOME_FILES_CONFLICT": "Bizonyos fájl- vagy mappanevek már léteznek.",
"FILE_RENAME": "Átnevezés",
"FILE_OVERWRITE": "Felülír",
"FILE_SKIP": "Kihagyás"
},
"SLIDE": {"ESC_SLIDE": "Nyomjon ESC-et a kilépéshez.",
"DOWNLOAD_ORIGINAL": "Az eredeti fájl letöltése",
"DOWNLOAD_VISIBLE": "A konvertált jpeg fájl letöltése",
"REVEAL_MODE": "Görgető nézet"
},
"FOOTER": {"PHOTO_GALLERY": "Képgaléria",
"TRANSFER_PHOTO": "Képek áthelyezése"
},
"HINT": {"FIELD_REQUIRED": "A mező nem lehet üres.",
"INVALID_EMAIL_FORMAT": "Érvénytelen email formátum.",
"PASSWORD_NOT_MATCH": "A beírt jelszó nem felel meg.",
"SELECT_N_ITEMS": "{0} elem kiválasztva",
"MAX_TAG_REACH": "A TAG-ek maximális száma ({0}) elérve.",
"VALID_CHARACTER_N": "Érvényes karakterek{0} {1}.",
"MANAGEABLE": "Kezelhető",
"MAX_LENGTH_N": "A legnagyobb hosszúság {0}.",
"MIN_LENGTH_N": "A minimális hossz {0}."
},
"SETTINGS": {"GENERAL": "Általános",
"MULTIMEDIA": "Multimédia",
"USERS": "Felhasználók",
"LOG": "Belépés",
"CREATE_ALBUM_PRIVILEGE": "Album jogosultság létrehozása.",
"ALLOW_ANY_USER": "Album létrehozásának engedélyezése minden felhasználónak.",
"NEW_ALBUM_TYPE": "Új mappák albumtípusa",
"DISPLAY": "Mutat",
"CONVERSION": "Konvertálás",
"ALLOW_COMMENT_PHOTO": "Fotó kommentelésének engedélyezése felhasználóknak.",
"ALLOW_GUEST_COMMENT_PHOTO": "Fotó kommentelésének engedélyezése vendégeknek.",
"ALLOW_PUSH_NOTIFICATION": "Push értesítők engedélyezése.",
"ALLOW_EMAIL_NOTIFICATION": "E-mail értesítők engedélyezése felhasználóknak és vendégeknek.",
"ALLOW_DOWNLOAD": "Felhasználók fotó és video letöltésének engedélyezése.",
"ALLOW_GUEST_DOWNLOAD": "Vendégek fotó és video letöltésének engedélyezése.",
"DOWNLOAD_FILES": "Fájlok letöltése",
"ENABLE_PAGE_MODE": "Oldal mód bekapcsolása",
"ITEM_PER_PAGE": "Elem oldalanként",
"NEED_TRANSCODE_SUPPORT": "A Galériának át kell kódolnia a képeket és videókat, hogy ezeket a fájlokat támogassa.",
"CONVERT_IMAGE_JPG": "Képfájlok konvertálása JPG formátumra.",
"CONVERT_VIDEO_MP4": "Video fájlok konvertálása MP4 formátumra.",
"USER_NAME": "Felhasználónév",
"COMMENT_DISPLAY_SETTING": "Kijelző beállításai",
"SHOW_COMMENT_ON_BROWSE": "Kommentszám mutatása a képek megtekintésekor.",
"PHOTO_QUALITY": "Minőség",
"QUALITY_FIRST": "Magas minőség (Normál sebesség)",
"SPEED_FIRST": "Normál minőség (Magas sebesség)",
"LANGUAGE_SETTING": "Nyelv",
"AUTO_EXPAND": "Automatikus kibővítés a jelenlegi mappába."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Érvénytelen jelszó.",
"SESSION_TIMEOUT_LOGIN": "Időtúllépés, kérjük lépjen be újra.",
"ALBUM_EXIST": "Ez az album már létezik.",
"ALBUM_NOT_EXIST": "Album nem létezik vagy nem megfelelőek a hozzáférési jogosultságok.",
"PERMISSION_DENY": "Nem lehet a fájlokat/könyvtárakat másolni vagy áthelyezni megfelelő hozzáférési jogok hiányában.",
"FILENAME_EXIST": "Fájlnév már létezik",
"FILE_NOT_EXIST": "Fájl nem létezik",
"LOGIN_FAIL": "Bejelentkezés nem sikerült.",
"LOGIN_FAIL_APP_PRIVILEGE": "Alkalmazás jogosultság szükséges.",
"VOLUME_FULL": "Cél tárhely megtelt.",
"IMAGE_UPLOAD_FAIL": "Kép feltöltése sikertelen.",
"FILE_UPLOAD_FAIL": "Nem sikerült a fájl feltöltése.",
"RUN_OUT_OF_QUOTA": "A felhasználói kvóta maximuma elérve. Előbb szabadítson fel tárhelyet.",
"UNSUPPORTED_FORMAT": "Nem támogatott fájl-forma",
"TARGET_SAME_ALBUM": "A forrás és a cél útvonal nem lehet ugyanaz.",
"TARGET_CHILDREN": "A célkönyvtár nem kapcsolódhat a forrás könyvtárhoz (pl. azonos könyvtár név, vagy alkönyvtár). Válasszon másik könyvtárat.",
"IMAGE_ROTATE_FAIL": "Forgatás sikertelen.",
"LOST_CONNECTION": "Csatlakozás nem sikerült. Ellenőrizze a távoli hely beállításokat és próbálja újra."
},
"VLC": {"NEED_INSTALL_VLC": "Please install the VLC Media Player in order to play this video.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Több info",
"ALLOW_PLUGIN": "Válassza a \"Bővítmények engedélyezése mindig\" opciót a böngészőben.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Miután engedélyezte a bővítményeket a böngészőben, kattintson a frissítés gombra.",
"NO_USABLE_PLUGIN_ON_MAC": "Az „Előnézet” funkció nem működik a Mac-en a Google Chrome 64 bites verziójával, mivel a QuickTime plug-in-nak nincs 64 bites verziója.",
"FILE_BROKEN": "Hiba történt a videó lejátszásakor. Győződjön meg róla, hogy a videófájl sértetlen és olvasható."
}
};