_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Dzień",
"DAYS": "Dni",
"WEEK": "Tydzień",
"MONTH": "Miesiąc",
"YEAR": "Rok",
"DAILY": "Dziennie",
"WEEKLY": "Tygodniowo",
"MONTHLY": "Miesięcznie",
"ONCE": "Raz",
"SUNDAY": "Niedziela",
"MONDAY": "Poniedziałek",
"TUESDAY": "Wtorek",
"WEDNESDAY": "Środa",
"THURSDAY": "Czwartek",
"FRIDAY": "Piątek",
"SATURDAY": "Sobota",
"SUN": "Nd",
"MON": "Pon",
"TUE": "Wt",
"WED": "Śr",
"THU": "Czw",
"FRI": "Pt",
"SAT": "Sob",
"JANUARY": "Styczeń",
"FEBRUARY": "Luty",
"MARCH": "Marzec",
"APRIL": "Kwiecień",
"MAY": "Maj",
"JUNE": "Czerwiec",
"JULY": "Lipiec",
"AUGUST": "Sierpień",
"SEPTEMBER": "Wrzesień",
"OCTOBER": "Październik",
"NOVEMBER": "Listopad",
"DECEMBER": "Grudzień",
"SECOND": "Sekunda",
"COLON": ": ",
"DESCRIPTION": "Opis",
"ON": "Wł.",
"OFF": "Wył.",
"PRIVILEGE": "Przywilej",
"PUBLIC": "Publiczny",
"PRIVATE": "Prywatny",
"PASSWORD": "Hasło",
"CONFIRM_PASSWORD": "Potwierdź hasło",
"SELECT_ALL": "Zaznacz wszystko",
"DESELECT_ALL": "Usuń zaznaczenie",
"STATUS": "Status",
"NO_CHANGE": "Zachowaj ustawienia standardowe",
"OK": "OK",
"CANCEL": "Anuluj",
"APPLY": "Zastosuj",
"YES": "Tak",
"NO": "Nie",
"APPLYING": "Stosowanie",
"LOADING": "Ładowanie",
"UPDATING": "Trwa aktualizowanie aplikacji",
"CHECKING": "Sprawdzanie",
"TESTING": "Testowanie",
"DOT3": "...",
"N_SECOND": "{0} Sekundy",
"N_SECOND_AGO": "Liczba sekund temu: {0}",
"N_MINUTE_AGO": "Liczba minut temu: {0}",
"N_HOUR_AGO": "Liczba godzin temu: {0}",
"N_DAY_AGO": "Liczba dni temu: {0}",
"N_MONTH_AGO": "Liczba miesięcy temu: {0}",
"N_YEAR_AGO": "Liczba lat temu: {0}",
"DESTINATION": "Miejsce przeznaczenia",
"INFORMATION": "Informacje",
"WARNING": "Ostrzeżenie",
"KEYWORD": "Słowo kluczowe",
"NAME": "Nazwa",
"EMAIL": "E-mail",
"REMOVE": "Usuń",
"FROM": "Od",
"TO": "Do",
"BROWSE": "Przeglądaj",
"MANAGE": "Zarządzaj",
"PAGE": "Strona {0}",
"LAST_N_PAGE": "Poprzednie {0} strony",
"NEXT_N_PAGE": "Kolejne {0} strony",
"LANGUAGES": "Języki",
"CUSTOMIZE": "Dostosuj",
"OTHER": "Inne",
"ASCENDING": "Rosnąco",
"DESCENDING": "Malejąco"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Album wirtualny",
"SEARCH": "Szukaj",
"LOGIN": "Zaloguj",
"LOGOUT": "Wyloguj",
"SETTINGS": "Ustawienia",
"PUBLISH": "Udostępnij do",
"UPLOAD": "Przekaż",
"NEW_ALBUM": "Nowy album",
"EDIT": "Edytuj",
"DOWNLOAD": "Pobierz",
"DELETE": "Usuń",
"SLIDESHOW": "Pokaz slajdów",
"MOVE": "Przenieś",
"COPY": "Kopiuj",
"ADD_TAG": "Dodaj znacznik",
"CLOCKWISE_ROTATION": "Obróć",
"CLOCKWISE_ROTATION_ANGLE": "Obróć o {0}°",
"FULLSCREEN": "Pełny ekran"
},
"SEARCH": {"ALL_TAG": "Wszystkie znaczniki",
"ALL_OF": "Wszystkie",
"ANY_OF": "Dowolne",
"DATE_TAKEN": "Godzina wykonania (Plik)",
"DATE_UPLOAD": "Godzina przesłania (Plik)",
"NEED_CRITERION": "Ta akcja wymaga co najmniej jednego warunku.",
"RESULT": "Wyniki wyszukiwania",
"NO_RESULT": "Brak rezultatów",
"FILTER": "Filtrowanie",
"NO_FILTER_ALBUM_RESULT": "Nie znaleziono pasujących albumów.",
"HISTORY": "Historia wyszukiwania",
"ADVANCED_SEARCH": "Wyszukiwanie zaawansowane",
"ALBUM_NAME": "Nazwa albumu",
"PHOTO_DESCRIPTION": "Opis pliku",
"COMMENT_USER": "Komentator",
"COMMENT_CONTEXT": "Komentarz",
"SEARCH_IN_FIELD": "Pole",
"SEARCH_IN_ALBUM": "Zakres"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Prześlij album",
"FROM_PC": "Prześlij z komputera",
"FROM_NAS": "Prześlij z serwera NAS",
"DESC_IS_NAME": "Użyj nazwy zdjęcia jako jego opisu",
"DRAG_FILE_HERE": "Przeciągnij pliki tutaj",
"DROP_FILE_HERE": "Upuść pliki tutaj",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Przeglądarka nie obsługuje przesyłania HTML5. Zaktualizuj przeglądarkę."
},
"ALBUM": {"ADD_VIRTUAL": "Zapisz jako album wirtualny",
"CLICK_ADD_DESCRIPTION": "Kliknij tutaj, aby dodać opis do tego albumu",
"EDIT_PRIVILEGE": "Edytuj uprawnienia",
"EDIT_ALBUM": "Edytuj album",
"EMPTY_DESC": "Utwórz pierwszy album!",
"EMPTY_DESC_GUEST": "Nie ma jeszcze albumów.",
"UNCLASSIFIED_IMAGES": "Bez kategorii"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Dodaj opis do tego zdjęcia",
"INFORMATION": "Informacje o multimediach",
"MESSAGE": "Wiadomość",
"TAG": "Tag",
"FILE_NAME": "Nazwa pliku",
"DAY_TIME": "Data i godzina",
"LOCATION": "Lokalizacja",
"RESOLUTION": "Rozdzielczość",
"FILE_SIZE": "Rozmiar pliku",
"DURATION": "Czas trwania",
"MEDIA_TYPE": "Typ",
"MEDIA_TYPE_VIDEO": "Wideo",
"MEDIA_TYPE_IMAGE": "Obraz",
"MANUFACTURER": "Producent",
"MODEL": "Model",
"FOCAL_LENGTH": "Długość ogniskowej",
"EXPOSURE_TIME": "Czas ekspozycji",
"APERTURE": "Przysłona",
"FLASH": "Lampa błyskowa",
"EXPOSURE_BIAS": "Odchylenie ekspozycji",
"EMPTY_DESC": "Prześlij zdjęcia do tego albumu!",
"EMPTY_DESC_GUEST": "Ten album jest pusty.",
"ROTATE_MESSAGE": "Obrócenie zdjęć może potrwać kilka minut. Czekaj.",
"SET_COVER": "Ustaw jako okładkę",
"DISPLAY_MODE": "Tryb wyświetlania",
"PHOTO_WALL": "Ściana ze zdjęciami",
"SQUARE": "1:1",
"FILENAME": "Nazwa pliku",
"SORT_BY": "Sortuj według",
"DATE_TAKEN": "Godzina wykonania",
"DATE_UPLOAD": "Godzina przesłania",
"PLAY_IN_NEW_WINDOW": "Odtwórz w nowym oknie",
"REFRESH_THUMBNAIL": "Odśwież miniatury zdjęć",
"SORT_NAME_ASC": "Nazwa(a-z)",
"SORT_NAME_DESC": "Nazwa(z-a)",
"SORT_TIME_ASC": "Czas ( najstarszy - najnowszy )",
"SORT_TIME_DESC": "Czas ( najnowszy - najstarszy )"
},
"CONFIRM": {"DELETE_ALBUM": "Czy na pewno chcesz usunąć te albumy?",
"DELETE_PHOTO": "Czy na pewno chcesz usunąć te zdjęcia?",
"DELETE_FILE": "Czy na pewno chcesz usunąć wybrane elementy?",
"DELETE_COMMENT": "Czy na pewno chcesz usunąć tę wiadomość?",
"SOME_FILES_CONFLICT": "Plik/folder o danej nazwie już istnieje.",
"FILE_RENAME": "Zmień nazwę",
"FILE_OVERWRITE": "Zastąp",
"FILE_SKIP": "Pomiń"
},
"SLIDE": {"ESC_SLIDE": "Naciśnij ESC, aby wyjść.",
"DOWNLOAD_ORIGINAL": "Ściągnij oryginalny plik",
"DOWNLOAD_VISIBLE": "Ściągnij plik po konwersji jpg",
"REVEAL_MODE": "Przewiń widok"
},
"FOOTER": {"PHOTO_GALLERY": "Galeria zdjęć",
"TRANSFER_PHOTO": "Przesyłanie zdjęć"
},
"HINT": {"FIELD_REQUIRED": "To pole nie może być puste.",
"INVALID_EMAIL_FORMAT": "Format wiadomości e-mail jest nieprawidłowy.",
"PASSWORD_NOT_MATCH": "Wprowadzone hasło nie pasuje.",
"SELECT_N_ITEMS": "Liczba wybranych elementów: {0}",
"MAX_TAG_REACH": "Osiągnięto maksymalną liczbę znaczników ({0}).",
"VALID_CHARACTER_N": "Poprawne znaki to {0} {1}.",
"MANAGEABLE": "Zarządzalne",
"MAX_LENGTH_N": "Maksymalna długość to {0}.",
"MIN_LENGTH_N": "Minimalna długość to {0}."
},
"SETTINGS": {"GENERAL": "Ogólne",
"MULTIMEDIA": "Multimedia",
"USERS": "Użytkownicy",
"LOG": "Log",
"CREATE_ALBUM_PRIVILEGE": "Utwórz uprawnienia albumu",
"ALLOW_ANY_USER": "Zezwalaj każdemu użytkownikowi na tworzenie albumów.",
"NEW_ALBUM_TYPE": "Typ albumu z nowymi folderami",
"DISPLAY": "Wyświetlacz",
"CONVERSION": "Konwersja",
"ALLOW_COMMENT_PHOTO": "Zezwalaj użytkownikom na komentowanie zdjęć",
"ALLOW_GUEST_COMMENT_PHOTO": "Zezwalaj gościom na komentowanie zdjęć",
"ALLOW_PUSH_NOTIFICATION": "Zezwalaj na powiadomienia wypychane",
"ALLOW_EMAIL_NOTIFICATION": "Zezwalaj na powiadomienia e-mail dla użytkowników i gości",
"ALLOW_DOWNLOAD": "Zezwalaj użytkownikom na pobieranie zdjęć i plików wideo",
"ALLOW_GUEST_DOWNLOAD": "Zezwalaj gościom na pobieranie zdjęć i plików wideo",
"DOWNLOAD_FILES": "Pobierz pliki",
"ENABLE_PAGE_MODE": "Włącz tryb strony",
"ITEM_PER_PAGE": "Element na stronę",
"NEED_TRANSCODE_SUPPORT": "Page Gallery wymaga transkodowania obrazów i klipów wideo w celu zapewnienia obsługi tego rodzaju plików.",
"CONVERT_IMAGE_JPG": "Konwertuj pliki obrazów na JPG",
"CONVERT_VIDEO_MP4": "Konwertuj pliki wideo na MP4",
"USER_NAME": "Nazwa użytkownika",
"COMMENT_DISPLAY_SETTING": "Wyświetl ustawienia",
"SHOW_COMMENT_ON_BROWSE": "Pokazuj liczbę komentarzy przy przeglądaniu zdjęć.",
"PHOTO_QUALITY": "Jakość",
"QUALITY_FIRST": "Wysoka jakość (Standardowa prędkość)",
"SPEED_FIRST": "Standardowa jakość (Wysoka prędkość)",
"LANGUAGE_SETTING": "Język",
"AUTO_EXPAND": "Automatycznie rozszerz o bieżący folder."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Hasło jest nieprawidłowe.",
"SESSION_TIMEOUT_LOGIN": "Twoja sesja wygasła, zaloguj się ponownie.",
"ALBUM_EXIST": "Ten album już istnieje.",
"ALBUM_NOT_EXIST": "Album nie istnieje lub brak odpowiednich uprawnień.",
"PERMISSION_DENY": "Nie można skopiować lub przenieść plików/folderów z powodu niewystarczających praw dostępu.",
"FILENAME_EXIST": "Nazwa pliku już istnieje.",
"FILE_NOT_EXIST": "Plik nie istnieje.",
"LOGIN_FAIL": "Logowanie nie powiodło się.",
"LOGIN_FAIL_APP_PRIVILEGE": "Wymagane jest uprawnienie aplikacji.",
"VOLUME_FULL": "Docelowy wolumen danych jest pełny.",
"IMAGE_UPLOAD_FAIL": "Nie można przesłać tego zdjęcia.",
"FILE_UPLOAD_FAIL": "Nie można przesłać pliku.",
"RUN_OUT_OF_QUOTA": "Osiągnięto maksymalną ilość wykorzystania. Zwolnij najpierw trochę miejsca.",
"UNSUPPORTED_FORMAT": "Format pliku nie jest obsługiwany",
"TARGET_SAME_ALBUM": "Ścieżka źródłowa i docelowa nie może być taka sama.",
"TARGET_CHILDREN": "Folder docelowy nie może być związany z folderem źródłowym (np. ta sama nazwa folderu lub sub folderu). Proszę wybrać inny folder.",
"IMAGE_ROTATE_FAIL": "Problem z obrotami.",
"LOST_CONNECTION": "Połączenie nie powiodło się. Proszę sprawdzić ustawienia zdalnego serwisu i spróbować ponownie."
},
"VLC": {"NEED_INSTALL_VLC": "Zainstaluj odtwarzacz VLC Media Player, aby móc odtworzyć to wideo.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Więcej",
"ALLOW_PLUGIN": "Wybierz opcję „Zawsze zezwalaj na dodatki typu plug-in” w ustawieniach przeglądarki sieci Web.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Po zezwoleniu na dodatki typu plug-in w ustawieniach przeglądarki sieci Web kliknij przycisk „Odśwież”.",
"NO_USABLE_PLUGIN_ON_MAC": "Funkcja „Preview” (Podgląd) nie działa w przypadku 64-bitowej wersji przeglądarki Google Chrome na komputerach Mac, ponieważ dodatek plug-in QuickTime nie jest dostępny w wersji 64-bitowej.",
"FILE_BROKEN": "Wystąpił błąd podczas strumieniowania pliku wideo. Upewnij się, że plik wideo nie jest uszkodzony."
}
};