_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Dia",
"DAYS": "Dias",
"WEEK": "Semana",
"MONTH": "Mês",
"YEAR": "Ano",
"DAILY": "Diáriamente",
"WEEKLY": "Semanalmente",
"MONTHLY": "Mensalmente",
"ONCE": "Uma vez",
"SUNDAY": "Domingo",
"MONDAY": "Segunda feira",
"TUESDAY": "Terça feira",
"WEDNESDAY": "Quarta feira",
"THURSDAY": "Quinta feira",
"FRIDAY": "Sexta feira",
"SATURDAY": "Sábado",
"SUN": "Dom",
"MON": "Seg",
"TUE": "Ter",
"WED": "Qua",
"THU": "Qui",
"FRI": "Sex",
"SAT": "Sab",
"JANUARY": "Janeiro",
"FEBRUARY": "Fevereiro",
"MARCH": "Março",
"APRIL": "Abril",
"MAY": "Maio",
"JUNE": "Junho",
"JULY": "Julho",
"AUGUST": "Agosto",
"SEPTEMBER": "Setembro",
"OCTOBER": "Outubro",
"NOVEMBER": "Novembro",
"DECEMBER": "Dezembro",
"SECOND": "Segundo",
"COLON": ": ",
"DESCRIPTION": "Descrição",
"ON": "Ligado",
"OFF": "Desligado",
"PRIVILEGE": "Privilégio",
"PUBLIC": "Público",
"PRIVATE": "Privado",
"PASSWORD": "Palavra passe",
"CONFIRM_PASSWORD": "Confirme a palavra passe",
"SELECT_ALL": "Seleccionar todos",
"DESELECT_ALL": "Desselecionar",
"STATUS": "Estado",
"NO_CHANGE": "manter definições originais",
"OK": "OK",
"CANCEL": "Cancelar",
"APPLY": "Aplicar",
"YES": "Sim",
"NO": "Não",
"APPLYING": "A aplicar",
"LOADING": "A carregar",
"UPDATING": "A actualizar",
"CHECKING": "A verificar",
"TESTING": "A testar",
"DOT3": "...",
"N_SECOND": "{0} Segundos",
"N_SECOND_AGO": "Há {0} segundos",
"N_MINUTE_AGO": "Há {0} minutos",
"N_HOUR_AGO": "Há {0} horas",
"N_DAY_AGO": "Há {0} dias",
"N_MONTH_AGO": "Há {0} meses",
"N_YEAR_AGO": "Há {0} anos",
"DESTINATION": "Destino",
"INFORMATION": "Informação",
"WARNING": "Aviso",
"KEYWORD": "Palavra chave",
"NAME": "Nome",
"EMAIL": "Endereço de correio electrónico",
"REMOVE": "Remover",
"FROM": "De",
"TO": "Para",
"BROWSE": "Navegar",
"MANAGE": "Gerir",
"PAGE": "Página {0}",
"LAST_N_PAGE": "{0} páginas anteriores",
"NEXT_N_PAGE": "{0} páginas seguintes",
"LANGUAGES": "Languages",
"CUSTOMIZE": "Customizar",
"OTHER": "Outro",
"ASCENDING": "Ascendente",
"DESCENDING": "Descendente"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Album virtual",
"SEARCH": "Procurar",
"LOGIN": "Iniciar sessão",
"LOGOUT": "Terminar sessão",
"SETTINGS": "Definições",
"PUBLISH": "Partilhar para",
"UPLOAD": "Carregar",
"NEW_ALBUM": "Novo album",
"EDIT": "Editar",
"DOWNLOAD": "Descarregar",
"DELETE": "Apagar",
"SLIDESHOW": "Apresentação",
"MOVE": "Mover para",
"COPY": "Copiar",
"ADD_TAG": "Adicionar etiqueta",
"CLOCKWISE_ROTATION": "Rodar",
"CLOCKWISE_ROTATION_ANGLE": "Rodar {0}°",
"FULLSCREEN": "Full screen"
},
"SEARCH": {"ALL_TAG": "Todas as etiquetas",
"ALL_OF": "Todas as",
"ANY_OF": "Qualquer uma de",
"DATE_TAKEN": "Tempo decorrido (Ficheiro)",
"DATE_UPLOAD": "Tempo de carregamento (Ficheiro)",
"NEED_CRITERION": "Esta acção necessita de pelo menos uma condição",
"RESULT": "Resultados da pesquisa",
"NO_RESULT": "Sem resultado",
"FILTER": "Filtro",
"NO_FILTER_ALBUM_RESULT": "Nenhum álbum correspondente encontrado.",
"HISTORY": "Histórico de pesquisa",
"ADVANCED_SEARCH": "Pesquisa avançada",
"ALBUM_NAME": "Nome do álbum",
"PHOTO_DESCRIPTION": "Descrição do ficheiro",
"COMMENT_USER": "Comentador",
"COMMENT_CONTEXT": "Comentário",
"SEARCH_IN_FIELD": "Campo",
"SEARCH_IN_ALBUM": "Limite"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Carregar album",
"FROM_PC": "Carregar do PC",
"FROM_NAS": "Carregar do NAS",
"DESC_IS_NAME": "Usar o nome da fotografia como descrição",
"DRAG_FILE_HERE": "Arraste os ficheiros para aqui",
"DROP_FILE_HERE": "Largue os ficheiros aqui",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "O seu navegador não suporta carregamentos por HTML5. Actulize o seu navagdor ou use outro."
},
"ALBUM": {"ADD_VIRTUAL": "Gravar como album virtual",
"CLICK_ADD_DESCRIPTION": "Cliqeu aqui para adicionar uma descrção deste album",
"EDIT_PRIVILEGE": "Editar privilégio",
"EDIT_ALBUM": "Editar album",
"EMPTY_DESC": "Vamos criar o seu primeiro album!",
"EMPTY_DESC_GUEST": "Ainda não tem albuns.",
"UNCLASSIFIED_IMAGES": "Sem categoria"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Adicionar descrição a esta fotografia",
"INFORMATION": "Informação de multimédia",
"MESSAGE": "Mensagem",
"TAG": "Etiqueta",
"FILE_NAME": "Nome do ficheiro",
"DAY_TIME": "Data e hora",
"LOCATION": "Localização",
"RESOLUTION": "Resolução",
"FILE_SIZE": "Tamanho do ficheiro",
"DURATION": "Duração",
"MEDIA_TYPE": "Tipo",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Imagem",
"MANUFACTURER": "Fabricante",
"MODEL": "Modelo",
"FOCAL_LENGTH": "Distância focal",
"EXPOSURE_TIME": "Tempo de exposição",
"APERTURE": "Abertura",
"FLASH": "Flash",
"EXPOSURE_BIAS": "Compensação de exposiçãp",
"EMPTY_DESC": "Vamos carregar algumas fotografias para o album!",
"EMPTY_DESC_GUEST": "Este album está vazio.",
"ROTATE_MESSAGE": "Rodar fotografias pode demorar alguns minutos. Por favor espere.",
"SET_COVER": "Definir como capa",
"DISPLAY_MODE": "Display Mode",
"PHOTO_WALL": "Mural de fotografias",
"SQUARE": "1:1",
"FILENAME": "Nome do ficheiro",
"SORT_BY": "ordenar por",
"DATE_TAKEN": "Tempo decorrido",
"DATE_UPLOAD": "Tempo de carregamento",
"PLAY_IN_NEW_WINDOW": "Play in new window",
"REFRESH_THUMBNAIL": "Atualizar miniaturas",
"SORT_NAME_ASC": "Nome(a-z)",
"SORT_NAME_DESC": "Nome(z-a)",
"SORT_TIME_ASC": "Tempo(Mais antigo - Mais recente)",
"SORT_TIME_DESC": "Tempo(Mais recente - Mais antigo)"
},
"CONFIRM": {"DELETE_ALBUM": "Tem a certeza que quer apagar estes albuns?",
"DELETE_PHOTO": "Tem a certeza que quer apagar estas fotografias?",
"DELETE_FILE": "Seçili öğeleri silmek istiyor musunuz?",
"DELETE_COMMENT": "Tem a certeza que quer apagar esta mensagem?",
"SOME_FILES_CONFLICT": "Determinados nomes de ficheiros/pastas já existem.",
"FILE_RENAME": "Renomear",
"FILE_OVERWRITE": "Escrever por cima",
"FILE_SKIP": "Saltar"
},
"SLIDE": {"ESC_SLIDE": "Prima ESC para sair",
"DOWNLOAD_ORIGINAL": "transferir ficheiro original",
"DOWNLOAD_VISIBLE": "transferir ficheiro jpeg convertido",
"REVEAL_MODE": "Vista de deslocamento"
},
"FOOTER": {"PHOTO_GALLERY": "Galeria de Fotografias",
"TRANSFER_PHOTO": "A transferir fotografias"
},
"HINT": {"FIELD_REQUIRED": "Este campo não pode ser vazio.",
"INVALID_EMAIL_FORMAT": "Formato do endereço de correio electrónico é inválido.",
"PASSWORD_NOT_MATCH": "A palavra passe inserida não corresponde",
"SELECT_N_ITEMS": "{0} items selecionados",
"MAX_TAG_REACH": "O número máximo de etiquetas foi atingido",
"VALID_CHARACTER_N": "Caracteres válidos incluem {0} {1}.",
"MANAGEABLE": "Manejável",
"MAX_LENGTH_N": "Tamanho máximo é {0}.",
"MIN_LENGTH_N": "Tamanho mínimo é {0}."
},
"SETTINGS": {"GENERAL": "Geral",
"MULTIMEDIA": "Multimídia",
"USERS": "Utilizadores",
"LOG": "Registo",
"CREATE_ALBUM_PRIVILEGE": "Criar privilégios de álbum",
"ALLOW_ANY_USER": "Permitir que qualquer utilizador crie álbuns.",
"NEW_ALBUM_TYPE": "Tipo de álbum de novas pastas",
"DISPLAY": "Mostrar",
"CONVERSION": "Conversão",
"ALLOW_COMMENT_PHOTO": "Permitir que os utilizadores comentem fotografias",
"ALLOW_GUEST_COMMENT_PHOTO": "Permitir que os convidados comentem fotografias",
"ALLOW_PUSH_NOTIFICATION": "Permitir notificação push",
"ALLOW_EMAIL_NOTIFICATION": "Permitir notificação de e-mail para utilizadores e convidados",
"ALLOW_DOWNLOAD": "Permitir que os utilizadores transfiram fotografias e vídeos",
"ALLOW_GUEST_DOWNLOAD": "Permitir que os convidados transfiram fotografias e vídeos",
"DOWNLOAD_FILES": "Transferir ficheiros",
"ENABLE_PAGE_MODE": "Ativar modo de página",
"ITEM_PER_PAGE": "Itens por página",
"NEED_TRANSCODE_SUPPORT": "A página Galeria precisa de converter imagens e vídeos para suportar este tipo de ficheiros.",
"CONVERT_IMAGE_JPG": "Converter ficheiros de imagem para JPG",
"CONVERT_VIDEO_MP4": "Converter ficheiros de vídeo para MP4",
"USER_NAME": "Nome do utilizador",
"COMMENT_DISPLAY_SETTING": "Definições de visualização",
"SHOW_COMMENT_ON_BROWSE": "Mostrar o número de comentários ao visualizar fotografias.",
"PHOTO_QUALITY": "Qualidade",
"QUALITY_FIRST": "Alta qualidade (Velocidade normal)",
"SPEED_FIRST": "Qualidade Normal (Alta velocidade)",
"LANGUAGE_SETTING": "Língua",
"AUTO_EXPAND": "Expandir automaticamente para a pasta atual."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Palavra passe inválida.",
"SESSION_TIMEOUT_LOGIN": "A sua sessão expirou, inicie a sessão novamente.",
"ALBUM_EXIST": "Este album já existe.",
"ALBUM_NOT_EXIST": "O álbum não existe ou os direitos de acesso são insuficientes.",
"PERMISSION_DENY": "Não é possível copiar ou mover ficheiros ou pastas devido a privilégios insuficientes.",
"FILENAME_EXIST": "O nome do ficheiro já existe.",
"FILE_NOT_EXIST": "O ficheiro não existe.",
"LOGIN_FAIL": "Autenticação falhou.",
"LOGIN_FAIL_APP_PRIVILEGE": "Privilégio para a App é requerido",
"VOLUME_FULL": "O volume de destino está cheio.",
"IMAGE_UPLOAD_FAIL": "Falha ao carregar esta fotografia.",
"FILE_UPLOAD_FAIL": "Não é possível carregar o ficheiro.",
"RUN_OUT_OF_QUOTA": "A quota máxima foi atingida. Liberte algum espaço primeiro.",
"UNSUPPORTED_FORMAT": "O formato de ficheiro não é suportado.",
"TARGET_SAME_ALBUM": "A pasta de origem e destino não pode ser a mesma.",
"TARGET_CHILDREN": "A pasta de destino não pode estar relacionada com a pasta de origem (por exemplo, pasta ou subpasta com o mesmo nome). Selecione outra pasta.",
"IMAGE_ROTATE_FAIL": "Falha ao rodar.",
"LOST_CONNECTION": "Ligação falhou. Verifique as definições do servidor remoto e tente novamente."
},
"VLC": {"NEED_INSTALL_VLC": "Please install the VLC Media Player in order to play this video.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Saber mais (em Inglês)",
"ALLOW_PLUGIN": "Selecione a opção \"Permitir sempre plug-ins\" no seu navegador web.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Depois de permitir plug-ins no seu navegador web, clique no botão \"Atualizar\".",
"NO_USABLE_PLUGIN_ON_MAC": "A função de \"Pré-visualização\" não funciona no Google Chrome de 64 bits porque não existe uma versão de 64 bits do plug-in QuickTime.",
"FILE_BROKEN": "Ocorreu um erro durante a transmissão do vídeo. Certifique-se de que o ficheiro de vídeo está intacto e legível."
}
};