_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Päivä",
"DAYS": "Päivää",
"WEEK": "Viikko",
"MONTH": "Kuukausi",
"YEAR": "Vuosi",
"DAILY": "Päivittäin",
"WEEKLY": "Viikoittain",
"MONTHLY": "Kuukausittain",
"ONCE": "Kerran",
"SUNDAY": "Sunnuntai",
"MONDAY": "Maanantai",
"TUESDAY": "Tiistai",
"WEDNESDAY": "Keskiviikko",
"THURSDAY": "Torstai",
"FRIDAY": "Perjantai",
"SATURDAY": "Lauantai",
"SUN": "Sun",
"MON": "Maa",
"TUE": "Tii",
"WED": "Kes",
"THU": "Tor",
"FRI": "Per",
"SAT": "Lau",
"JANUARY": "Tammikuu",
"FEBRUARY": "Helmikuu",
"MARCH": "Maaliskuu",
"APRIL": "Huhtikuu",
"MAY": "Tou",
"JUNE": "Kesäkuu",
"JULY": "Heinäkuu",
"AUGUST": "Elokuu",
"SEPTEMBER": "Syyskuu",
"OCTOBER": "Lokakuu",
"NOVEMBER": "Marraskuu",
"DECEMBER": "Joulukuu",
"SECOND": "Sekunti",
"COLON": ": ",
"DESCRIPTION": "Kuvaus",
"ON": "Päälle",
"OFF": "Pois",
"PRIVILEGE": "Oikeus",
"PUBLIC": "Julkinen",
"PRIVATE": "Yksityinen",
"PASSWORD": "Salasana",
"CONFIRM_PASSWORD": "Vahvista salasana",
"SELECT_ALL": "Valitse kaikki",
"DESELECT_ALL": "Poista valinta",
"STATUS": "Tila",
"NO_CHANGE": "säilytä alkuperäiset asetukset",
"OK": "OK",
"CANCEL": "Peru",
"APPLY": "Käytä",
"YES": "Kyllä",
"NO": "Ei",
"APPLYING": "Käytetään",
"LOADING": "Ladataan",
"UPDATING": "Sovellusta päivitetään",
"CHECKING": "Tarkistetaan",
"TESTING": "Testaus",
"DOT3": "...",
"N_SECOND": "{0} Sekuntia",
"N_SECOND_AGO": "{0} sekuntia sitten",
"N_MINUTE_AGO": "{0} minuuttia sitten",
"N_HOUR_AGO": "{0} tuntia sitten",
"N_DAY_AGO": "{0} päivää sitten",
"N_MONTH_AGO": "{0} kuukautta sitten",
"N_YEAR_AGO": "{0} vuotta sitten",
"DESTINATION": "Kohde",
"INFORMATION": "Tiedot",
"WARNING": "Varoitus",
"KEYWORD": "Avainsana",
"NAME": "Nimi",
"EMAIL": "Sähköposti",
"REMOVE": "Poista",
"FROM": "Alkaen",
"TO": "Vastaanottaja",
"BROWSE": "Selaa",
"MANAGE": "Hallitse",
"PAGE": "Sivu {0}",
"LAST_N_PAGE": "Edelliset {0} sivua",
"NEXT_N_PAGE": "Seuraavat {0} sivua",
"LANGUAGES": "Kielet",
"CUSTOMIZE": "Mukauta",
"OTHER": "Muu",
"ASCENDING": "Nouseva",
"DESCENDING": "Laskeva"
},
"HEADER": {"ALBUM": "Albumi",
"VIRTUAL_ALBUM": "Virtuaalinen albumi",
"SEARCH": "Etsi",
"LOGIN": "Kirjaudu sisään",
"LOGOUT": "Kirjaudu ulos",
"SETTINGS": "Asetukset",
"PUBLISH": "Jaa kohteeseen",
"UPLOAD": "Siirrä",
"NEW_ALBUM": "Uusi albumi",
"EDIT": "Muokkaa",
"DOWNLOAD": "Lataa",
"DELETE": "Poista",
"SLIDESHOW": "Diaesitys",
"MOVE": "Siirrä",
"COPY": "Kopioi",
"ADD_TAG": "Lisää tunniste",
"CLOCKWISE_ROTATION": "Kierrä",
"CLOCKWISE_ROTATION_ANGLE": "Kierrä {0}°",
"FULLSCREEN": "Koko näyttö"
},
"SEARCH": {"ALL_TAG": "Kaikki-tunniste",
"ALL_OF": "Kaikki",
"ANY_OF": "Mikä tahansa",
"DATE_TAKEN": "Ottamisaika (Tiedosto)",
"DATE_UPLOAD": "Siirtämisaika (Tiedosto)",
"NEED_CRITERION": "Tällä toiminnolla on oltava vähintään yksi ehto.",
"RESULT": "Hakutulokset",
"NO_RESULT": "Ei tulosta",
"FILTER": "Suodatin",
"NO_FILTER_ALBUM_RESULT": "Vastaavia albumeita ei löydy.",
"HISTORY": "Hakuhistoria",
"ADVANCED_SEARCH": "Edistynyt haku",
"ALBUM_NAME": "Albumin nimi",
"PHOTO_DESCRIPTION": "Tiedoston kuvaus",
"COMMENT_USER": "Kommentoija",
"COMMENT_CONTEXT": "Kommentti",
"SEARCH_IN_FIELD": "Kenttä",
"SEARCH_IN_ALBUM": "Alue"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Siirrä albumi",
"FROM_PC": "Siirrä tietokoneelta",
"FROM_NAS": "Siirrä NAS-palvelimelta",
"DESC_IS_NAME": "Käytä valokuvan nimeä valokuvan kuvauksena",
"DRAG_FILE_HERE": "Vedä tiedostot tähän",
"DROP_FILE_HERE": "Pudota tiedostot tähän",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Selaimesi ei tue HTML5-siirtoja. Päivitä selaimesi."
},
"ALBUM": {"ADD_VIRTUAL": "Tallenna virtuaalisena albumina",
"CLICK_ADD_DESCRIPTION": "Napsauta tässä lisätäksesi kuvauksen tälle albumille",
"EDIT_PRIVILEGE": "Muokkaa käyttöoikeutta",
"EDIT_ALBUM": "Muokkaa albumia",
"EMPTY_DESC": "Luodaan ensimmäinen albumisi!",
"EMPTY_DESC_GUEST": "Ei vielä albumeita.",
"UNCLASSIFIED_IMAGES": "Luokittelematon"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Lisää tälle valokuvalle kuvaus",
"INFORMATION": "Mediatiedot",
"MESSAGE": "Viesti",
"TAG": "Tunniste",
"FILE_NAME": "Tiedostonimi",
"DAY_TIME": "Päivämäärä ja aika",
"LOCATION": "Sijainti",
"RESOLUTION": "Resoluutio",
"FILE_SIZE": "Tiedostokoko",
"DURATION": "Kesto",
"MEDIA_TYPE": "Tyyppi",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Kuva",
"MANUFACTURER": "Valmistaja",
"MODEL": "Malli",
"FOCAL_LENGTH": "Polttoväli",
"EXPOSURE_TIME": "Valotusaika",
"APERTURE": "Aukko",
"FLASH": "Salama",
"EXPOSURE_BIAS": "Valotusarvo",
"EMPTY_DESC": "Siirretään joitakin valokuvia tähän albumiin!",
"EMPTY_DESC_GUEST": "Tämä albumi on tyhjä.",
"ROTATE_MESSAGE": "Valokuvien kiertäminen kestää muutamia minuutteja. Odota",
"SET_COVER": "Aseta kanneksi",
"DISPLAY_MODE": "Näyttötila",
"PHOTO_WALL": "Valokuvaseinä",
"SQUARE": "1:1",
"FILENAME": "Tiedostonimi",
"SORT_BY": "järjestä",
"DATE_TAKEN": "Ottamisaika",
"DATE_UPLOAD": "Siirtämisaika",
"PLAY_IN_NEW_WINDOW": "Toista uudessa ikkunassa",
"REFRESH_THUMBNAIL": "Päivitä pienoiskuvat",
"SORT_NAME_ASC": "Nimi(a-z)",
"SORT_NAME_DESC": "Nimi(z-a)",
"SORT_TIME_ASC": "Aika ( vanhin - uusin )",
"SORT_TIME_DESC": "Aika ( uusin - vanhin )"
},
"CONFIRM": {"DELETE_ALBUM": "Haluatko varmasti poistaa nämä albumit?",
"DELETE_PHOTO": "Haluatko varmasti poistaa nämä valokuvat?",
"DELETE_FILE": "Haluatko varmasti poistaa valitut kohteet?",
"DELETE_COMMENT": "Haluatko varmasti poistaa tämän viestin?",
"SOME_FILES_CONFLICT": "Tietyt tiedosto-/kansionimet ovat jo käytössä.",
"FILE_RENAME": "Nimeä uudelleen",
"FILE_OVERWRITE": "Korvaa",
"FILE_SKIP": "Ohita"
},
"SLIDE": {"ESC_SLIDE": "Poistu painamalla ESC.",
"DOWNLOAD_ORIGINAL": "Lataa alkuperäinen tiedosto",
"DOWNLOAD_VISIBLE": "Lataa muunnettu jpeg-tiedosto",
"REVEAL_MODE": "Vieritysnäkymä"
},
"FOOTER": {"PHOTO_GALLERY": "Valokuvagalleria",
"TRANSFER_PHOTO": "Siirretään valokuvia"
},
"HINT": {"FIELD_REQUIRED": "Tämä kenttä ei voi olla tyhjä.",
"INVALID_EMAIL_FORMAT": "Sähköpostimuoto ei kelpaa.",
"PASSWORD_NOT_MATCH": "Syötetty salasana ei täsmää.",
"SELECT_N_ITEMS": "Valittu {0} kohdetta",
"MAX_TAG_REACH": "Tunnisteiden enimmäismäärä ({0}) on saavutettu.",
"VALID_CHARACTER_N": "Kelvollisiin merkkeihin sisältyy{0} {1}.",
"MANAGEABLE": "Hallittavissa",
"MAX_LENGTH_N": "Maksimipituus on {0}.",
"MIN_LENGTH_N": "Minimipituus on {0}."
},
"SETTINGS": {"GENERAL": "Yleistä",
"MULTIMEDIA": "Multimedia",
"USERS": "Käyttäjät",
"LOG": "Loki",
"CREATE_ALBUM_PRIVILEGE": "Luo albumin käyttöoikeus",
"ALLOW_ANY_USER": "Salli käyttäjille albumien luominen.",
"NEW_ALBUM_TYPE": "Uusien kansioiden albumityyppi",
"DISPLAY": "Näyttö",
"CONVERSION": "Muunto",
"ALLOW_COMMENT_PHOTO": "Salli käyttäjille valokuvien kommentointi",
"ALLOW_GUEST_COMMENT_PHOTO": "Salli vieraille valokuvien kommentointi",
"ALLOW_PUSH_NOTIFICATION": "Salli push-ilmoitukset",
"ALLOW_EMAIL_NOTIFICATION": "Salli sähköposti-ilmoitukset käyttäjille ja vieraille",
"ALLOW_DOWNLOAD": "Salli käyttäjien ladata valokuvia ja videoita",
"ALLOW_GUEST_DOWNLOAD": "Salli vieraiden ladata valokuvia ja videoita",
"DOWNLOAD_FILES": "Lataa tiedostot",
"ENABLE_PAGE_MODE": "Ota käyttöön sivutila",
"ITEM_PER_PAGE": "Kohdetta sivulla",
"NEED_TRANSCODE_SUPPORT": "Sivugallerian on on pakattava kuvat ja videot uudelleen tämänkaltaisten tiedostojen tukemiseksi.",
"CONVERT_IMAGE_JPG": "Muunna kuvatiedostot JPG-muotoon",
"CONVERT_VIDEO_MP4": "Muunna videotiedostot MP4-muotoon",
"USER_NAME": "Käyttäjänimi",
"COMMENT_DISPLAY_SETTING": "Näyttöasetukset",
"SHOW_COMMENT_ON_BROWSE": "Näytä kommenttien lukumäärä valokuvia katsottaessa.",
"PHOTO_QUALITY": "Laatu",
"QUALITY_FIRST": "Korkea laatu (Normaali nopeus)",
"SPEED_FIRST": "Normaali laatu (Suuri nopeus)",
"LANGUAGE_SETTING": "Kieli",
"AUTO_EXPAND": "Laajenna automaattisesti nykyiseen kansioon."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Salasana ei kelpaa.",
"SESSION_TIMEOUT_LOGIN": "Istuntosi on vanhentunut. Kirjaudu uudelleen sisään.",
"ALBUM_EXIST": "Tämä albumi on jo olemassa.",
"ALBUM_NOT_EXIST": "Albumia ei ole tai käyttöoikeudet eivät riitä.",
"PERMISSION_DENY": "Tiedostoa/kansiota ei voi kopioida tai siirtää riittämättömien käyttöoikeuksien vuoksi.",
"FILENAME_EXIST": "Tiedoston nimi on jo olemassa.",
"FILE_NOT_EXIST": "Tiedostoa ei ole.",
"LOGIN_FAIL": "Sisäänkirjautuminen epäonnistui.",
"LOGIN_FAIL_APP_PRIVILEGE": "Vaaditaan sovelluksen käyttöoikeudet.",
"VOLUME_FULL": "Kohde data-asema on täynnä.",
"IMAGE_UPLOAD_FAIL": "Tämän kuvan siirtäminen epäonnistui.",
"FILE_UPLOAD_FAIL": "Tiedostoa ei voi siirtää.",
"RUN_OUT_OF_QUOTA": "Enimmäiskäyttökiintiö on saavutettu. Vapauta ensin lisää tilaa.",
"UNSUPPORTED_FORMAT": "Tiedostomuoto ei ole tuettu",
"TARGET_SAME_ALBUM": "Lähde- ja kohdepolku eivät voi olla samoja.",
"TARGET_CHILDREN": "Kohdekansio ei voi olla yhteydessä lähdekansioon (esim. sama kansionimi tai alikansio). Valitse toinen kansio.",
"IMAGE_ROTATE_FAIL": "Kiertäminen epäonnistui.",
"LOST_CONNECTION": "Yhteyden muodostaminen epäonnistui. Tarkista etäsivuston asetukset ja yritä uudelleen."
},
"VLC": {"NEED_INSTALL_VLC": "Asenna VLC-mediasoitin toistaaksesi tämän videon.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Katso lisää",
"ALLOW_PLUGIN": "Valitse \"Salli aina laajennukset\"-valinta web-selaimessasi.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Kun olet sallinut laajennukset web-selaimessasi, napsauta \"Virkistä\"-painiketta.",
"NO_USABLE_PLUGIN_ON_MAC": "\"Esikatselu\"-ominaisuus ei toimi Google Chromen 64-bittisessä versiossa Mac-tietokoneessa, koska QuickTime-laajennuksella ei ole 64-bittistä versiota.",
"FILE_BROKEN": "Videon toistamisessa tapahtui virhe. Varmista, että videotiedosto on ehjä ja lukukelpoinen."
}
};